.divforgot {width:100%;z-index:99;}
	
	.btn-adjust { height:2rem;margin:0px auto; }
	.logform{
	padding: 5px; 
	margin: 5px auto;
	
	}
	.u-label-none { margin:0px auto;z-index:99;}
	@media (max-width: 991px) {
	.u-label-none { margin:0 auto;}
	.btn-adjust { height:2rem; margin:0px auto; }
	.u-form-vertical.u-form-spacing-10 .u-form-group, .u-form-vertical.u-form-spacing-10 .u-form-step .u-form-group {
    margin-bottom: 5px;
}
	}
	
	@media (max-width: 587px) {
	
	.logform{	margin-top: 0px;}
	.u-section-1 .u-group-1 {height: 100%;}
	
	.u-label-none { margin:0px auto ;}
	.u-section-1 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]) {
    min-height:350px;
	.divforgot {margin-top:10px;}
}
	}
	

.screen__background {		
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	z-index: 0;
	
	overflow:hiden;
	-webkit-clip-path: inset(0 0 0 0);
	clip-path: inset(0 0 0 0);	
}

.screen__background__shape {
	transform: rotate(45deg);
	position: absolute;
}

.screen__background__shape1 {
	height: 520px;
	width: 520px;
	background: #FFF;	
	top: -50px;
	right: 120px;	
	border-radius: 0 72px 0 0;
}

.screen__background__shape2 {
	height: 220px;
	width: 220px;
	background: #6C63AC;	
	top: -172px;
	left: 50px;	
	border-radius: 32px;
}

.screen__background__shape3 {
	height: 540px;
	width: 190px;
	background: linear-gradient(270deg, #5D54A4, #6A679E);
	top: -24px;
	right: -25px;	
	border-radius: 32px;
}

.screen__background__shape4 {
	height: 400px;
	width: 200px;
	background: #7E7BB9;	
	top:0px;
	right: 50px;	
	border-radius: 60px;
}

	
	.opacity {
	opacity:0.8;
	}
	